##Brainstorm

##Sketching through the machine

Finding the elements of the machine through sketching. We started at the bottom and started constructing the machine in our imagination and on paper, thinking through all the problems we could foresee, and trying to draw out conclusions for each. 

* Sketch
* Sketch
* Sketch

Literally getting on the same page. Just not Bea's if you have heavy handwriting (;-) love you girl, amazing tech drawings you do).

##Measure everything

Your measurements are belong to us.

* Measure ~screws, I mean rods~, I mean bolts!
* Measure sheet materials
* Measure energy, fresh air and vibe in the room, brew coffee, take walk or burn palo alto if necessary.

We found more problems and questions! Can we – roughly – cut all the pieces we need out of the wood and acrylic we have? 

##Settling on shared terminology & toolology

They might not be correct, they might not be technical terms, but they work for us until they don't. 

* Absolute base layer
* Profiled base layer (inner and outer)
* Rods, pipes or bolts
* Length - Width - Height (OR thickness!)
* Walls!
* Escape hatch
* Closing wall
* Wiper thingy or squeegee
* Acrylic wiper-height-adjustment-strips
* Screw holes
* Rubber ducking
* Caliper
* Decoupeerzaag
* Straight angle (rechte hoek)
* Diameter symbol

##Inching in on sizes and settings

* Precise sketch of 2D elements, *softly* drawn...
* Thinking desired workspace and construction needs in tandem. We want 50x100cm workspace, and reverse-engineered was of assembling from that. 
* Tests to find the perfect width of the profile in the bottom layer to support acrylic walls.
* Testing screw, I mean rod, I mean bolt holes (shaft diameter vs. screw wire diameter!) > 5.65 mm for 5.7 mm bolt diameter.
* Finding settings to laser cut 4 mm acrylic. Finding the safe zone that works across the bed, testing with pieces big enough to let the laser catch up to the set speed (min 10 cm test pieces). Speed 18 power 100. 
* Tips for resizing array of 7 holes in Rhino file
* Tools have sizes and limits too: succesful and unsuccesful tools to saw a 200cm acrylic sheet in two to fit it into the lasercutter (which also has sizes).

##Analog is boss: improvised and accidental precision is still precision

* Finding out that the wooden bottom + acrylic bottom equal the height of your outside frame by accident = precision <3
* Pressing two wooden sticks together with a 4mm thick piece of acrylic in between is a perfectly fine improvised way of achieving a nice and tight 4mm profile. It's snug alright. Boom.

##The main work: communication and patience

Expressing what you mean and making sure the other person understands it the same way and can respond is incredibly complex and time consuming. Considering that we are building a machine and with all talented and capable improvisers but we don't have an engineering background or shared lingo to fall back on! We took up sketching, drawing, note taking, doing build tests and demonstrating with stand-in materials as tactics to turn to when talking and listening were insufficient or too energy consuming for the amount of brainpower we had left. But we also talked a lot of course, about what the words we agree to use, division of tasks, checking in on each other, asking for help, giving compliments and cheering along. We also shut each other up quite a few times, hahahahaha.  

We brushed upon each others limits here and there. Emotions might have been expressed too. But nothing crazy and lots of cookies. And coaching by Bela :)

##Assembling

##Mould and template design process

##Texture buying trip

##Testing

##Celebrating

##Credits

Concept: everyone!<br>
Machine design: everyone!<br>
Snack supplies: everyone! <br>

And then we took a lead on different things each, while still assisting each other where needed: 

Technical design plan: Loes & Bea <br>
Digital design in Rhino: Bea<br>
Rubber duck (with opinions): Loes<br>
Construction testing: Paulina<br>
2D mold designer: Bela<br>
Toolguide: Loes<br>
Pattern stamping module: Michelle<br>
Texture buyer: Bela<br>
Sustainability consultants: Bea & Bela<br>
Coach: Bela<br>
Assembly: <br>
Testing:<br>
Cook (of big bioplastic batches for testing): <br>
Instruction manual designer: Paulina<br>
Documentation: Loes<br>
Lead photographer: Bela<br>
Disaster and financial support: Cecilia ;-)<br>


